## vapoursynth-vaguedenoiser-dmo 2

=== debian/changelog ===
vapoursynth-vaguedenoiser-dmo (2-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:38:25 +0200

vapoursynth-vaguedenoiser-dmo (2-dmo2) unstable; urgency=medium

  * Use --target configure option and add BSD support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 10:45:39 +0200

vapoursynth-vaguedenoiser-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 11:14:10 +0200
