=== debian/control ===
Source: vapoursynth-vaguedenoiser-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-VagueDenoiser
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-vaguedenoiser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: wavelet based denoise filter for vapoursynth
 Basically, it transforms each frame from the video input into the wavelet
 domain, using Cohen-Daubechies-Feauveau 9/7. Then it applies some filtering
 to the obtained coefficients. It does an inverse wavelet transform after. 
 Due to wavelet properties, it should give a nice smoothed result, and
 reduced noise, without blurring picture features.
